TikTok: User Story
User Story from TikTok as JSON. 1 credit per successful call.
GET /v1/tiktok/user-storyNeeds terms
Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
unique_id | string | Optional | Up to 255 characters |
user_id | string | Optional | Up to 100 characters |
Example request
curl "https://api.perceptlayer.com/v1/tiktok/user-story?unique_id=%40isi.cos" \
-H "X-API-Key: $API_KEY"